
[Desktop Entry]
Encoding=UTF-8
Name=DNA Logo
Comment=DNA Lounge 375 Eleventh Street San Francisco, CA 94107 http://www.dnalounge.com/ Written by Jamie Zawinski; 2001.
TryExec=DNAlogo
Exec=DNAlogo -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
